<mat-card class="p-0 my-4 shadow" id="`{{ card._id }}`"
  ><mat-card-title>
    {{ card.thema }}
  </mat-card-title>
  <mat-expansion-panel #answer class="mat-elevation-z0 p-0">
    <mat-expansion-panel-header>
      <mat-panel-title>Antwort</mat-panel-title>
    </mat-expansion-panel-header>
    <ng-template matExpansionPanelContent>
      <pre class="mb-1" [innerHtml]="this.parse(card.content) | safeHtml"></pre>
      <app-vote [id]="card._id"></app-vote>
    </ng-template>
  </mat-expansion-panel>
  <p *ngIf="card.authorName" class="card-text">
    <small class="text-muted float-right"
      >Ersteller: {{ card.authorName }}</small
    >
  </p>
</mat-card>
